Bug 213758 - aide.conf.5 man page doesn't document new features
Summary: aide.conf.5 man page doesn't document new features
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: aide (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact: Tom Kincaid
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-02 21:12 UTC by Matt Anderson
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-23 01:59:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add the new features to the man page (1.20 KB, patch)
2006-11-02 21:12 UTC, Matt Anderson
no flags Details | Diff

Description Matt Anderson 2006-11-02 21:12:38 UTC
Description of problem:
The aide.conf man page doesn't document the new features

Version-Release number of selected component (if applicable):
0.12

How reproducible:
everytime

Steps to Reproduce:
1. man aide.conf
  
Actual results:
acl, SELinux, and xattrs are not discussed.

Expected results:
acl, SELinux, and xattrs are discussed.

Additional info:
Everyone loves documentation!

Comment 1 Matt Anderson 2006-11-02 21:12:39 UTC
Created attachment 140188 [details]
patch to add the new features to the man page

Comment 2 James Antill 2006-11-03 03:14:10 UTC
 RHEL-5:aide-0_12-5 is built. Given it's just a doc. update, it can wait until
post Beta2, I think.


Comment 4 RHEL Product and Program Management 2006-12-23 01:59:53 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.